//-----------------------------------------------------------------------------
// volume_buttons_0_wrapper.v
//-----------------------------------------------------------------------------

module volume_buttons_0_wrapper
  (
    clock,
    reset_b,
    PB_CLOCK_P,
    PB_DATA_P,
    mic_volume,
    song_volume,
    startup
  );
  input clock;
  input reset_b;
  input PB_CLOCK_P;
  input PB_DATA_P;
  output [2:0] mic_volume;
  output [2:0] song_volume;
  output startup;

  volume_buttons
    volume_buttons_0 (
      .clock ( clock ),
      .reset_b ( reset_b ),
      .PB_CLOCK_P ( PB_CLOCK_P ),
      .PB_DATA_P ( PB_DATA_P ),
      .mic_volume ( mic_volume ),
      .song_volume ( song_volume ),
      .startup ( startup )
    );

endmodule

