onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider volume_buttons
add wave -noupdate -format Logic -label clock -radix hexadecimal /testbench/my_vol/clock
add wave -noupdate -format Logic -label reset_b -radix hexadecimal /testbench/my_vol/reset_b
add wave -noupdate -format Logic -label PB_CLOCK_P -radix hexadecimal /testbench/my_vol/PB_CLOCK_P
add wave -noupdate -format Logic -label PB_DATA_P -radix hexadecimal /testbench/my_vol/PB_DATA_P
add wave -noupdate -format Literal -label mic_volume -radix hexadecimal /testbench/my_vol/mic_volume
add wave -noupdate -format Literal -label song_volume -radix hexadecimal /testbench/my_vol/song_volume
add wave -noupdate -format Literal -label data_shift_reg -radix hexadecimal /testbench/my_vol/data_shift_reg
add wave -noupdate -format Literal -label data_reg -radix hexadecimal /testbench/my_vol/data_reg
add wave -noupdate -format Literal -label data_bit_count -radix hexadecimal /testbench/my_vol/data_bit_count
add wave -noupdate -format Logic -label latch_data -radix hexadecimal /testbench/my_vol/latch_data
add wave -noupdate -format Logic -label startup -radix hexadecimal /testbench/my_vol/startup
add wave -noupdate -format Logic -label top_data_shifting -radix hexadecimal /testbench/top_data_shifting
add wave -noupdate -format Logic -label top_PB_CLOCK_P_continuous -radix hexadecimal /testbench/top_PB_CLOCK_P_continuous

TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {2375000 ps} 0}
configure wave -namecolwidth 210
configure wave -valuecolwidth 157
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {0 ps} {60 us}
