-------------------------------------------------------------------------------
-- clk_50_bufg_wrapper.vhd
-------------------------------------------------------------------------------
library IEEE;
use IEEE.STD_LOGIC_1164.ALL;

library UNISIM;
use UNISIM.VCOMPONENTS.ALL;

library bufg_v2_00_a;
use bufg_v2_00_a.all;

entity clk_50_bufg_wrapper is
  port (
    I : in std_logic;
    O : out std_logic
  );
end clk_50_bufg_wrapper;

architecture STRUCTURE of clk_50_bufg_wrapper is

  component bufg is
    port (
      I : in std_logic;
      O : out std_logic
    );
  end component;

begin

  clk_50_bufg : bufg
    port map (
      I => I,
      O => O
    );

end architecture STRUCTURE;
