#!/bin/sh

xst -ifn volume_buttons_0_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/volume_buttons_0_wrapper

ngcbuild volume_buttons_0_wrapper.ngc ../volume_buttons_0_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn my_ac97_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/my_ac97_wrapper

ngcbuild my_ac97_wrapper.ngc ../my_ac97_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn download_link_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/download_link_wrapper

ngcbuild download_link_wrapper.ngc ../download_link_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn from_mb_fsl_1_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/from_mb_fsl_1_wrapper

ngcbuild from_mb_fsl_1_wrapper.ngc ../from_mb_fsl_1_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn to_mb_fsl_1_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/to_mb_fsl_1_wrapper

ngcbuild to_mb_fsl_1_wrapper.ngc ../to_mb_fsl_1_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn my_dct32_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/my_dct32_wrapper

ngcbuild my_dct32_wrapper.ngc ../my_dct32_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn from_mb_fsl_2_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/from_mb_fsl_2_wrapper

ngcbuild from_mb_fsl_2_wrapper.ngc ../from_mb_fsl_2_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn to_mb_fsl_2_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/to_mb_fsl_2_wrapper

ngcbuild to_mb_fsl_2_wrapper.ngc ../to_mb_fsl_2_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn my_imdct_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/my_imdct_wrapper

ngcbuild my_imdct_wrapper.ngc ../my_imdct_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn from_mb_fsl_3_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/from_mb_fsl_3_wrapper

ngcbuild from_mb_fsl_3_wrapper.ngc ../from_mb_fsl_3_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn to_mb_fsl_3_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/to_mb_fsl_3_wrapper

ngcbuild to_mb_fsl_3_wrapper.ngc ../to_mb_fsl_3_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn my_mp3_mul_28_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/my_mp3_mul_28_wrapper

ngcbuild my_mp3_mul_28_wrapper.ngc ../my_mp3_mul_28_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn from_mb_fsl_4_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/from_mb_fsl_4_wrapper

ngcbuild from_mb_fsl_4_wrapper.ngc ../from_mb_fsl_4_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn to_mb_fsl_4_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/to_mb_fsl_4_wrapper

ngcbuild to_mb_fsl_4_wrapper.ngc ../to_mb_fsl_4_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn my_mp3_mul_16_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/my_mp3_mul_16_wrapper

ngcbuild my_mp3_mul_16_wrapper.ngc ../my_mp3_mul_16_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn ac_97_play_buffer_wrapper_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst

cd ../implementation/ac_97_play_buffer_wrapper

ngcbuild ac_97_play_buffer_wrapper.ngc ../ac_97_play_buffer_wrapper.ngc
if [ $? -ne 0 ]; then
	exit 1
fi

cd ../../synthesis

xst -ifn system_xst.scr
if [ $? -ne 0 ]; then
	exit 1
fi

rm -rf xst
